Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#8955 - [linuxdcpp-1.0.0-1] bogus dependency on old glib

Attached to Project: Arch Linux
Opened by Fnord Popos (noddy) - Monday, 17 December 2007, 21:33 GMT
Last edited by Tom Killian (tomk) - Wednesday, 03 December 2008, 15:38 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To Tom Killian (tomk)
Architecture All
Severity Low
Priority Normal
Reported Version 2007.08-2
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:

The glib dep in PKGBUILD is misspelled; it says "glib", it should say "glib2".


[self.glenda ~] sudo pacman -S linuxdcpp
resolving dependencies... done.
looking for inter-conflicts... done.

Targets: glib-1.2.10-6 linuxdcpp-1.0.0-1
...

[self.glenda linuxdcpp] ldd /usr/bin/linuxdcpp |grep -i glib
libglib-2.0.so.0 => /usr/lib/libglib-2.0.so.0 (0xb79c3000)

This task depends upon

Closed by  Tom Killian (tomk)
Wednesday, 03 December 2008, 15:38 GMT
Reason for closing:  Fixed
Additional comments about closing:  Fixed in 1.0.2-1
Comment by Greg (dolby) - Sunday, 04 May 2008, 19:28 GMT
attached fixed PKGBUILD
   PKGBUILD (0.9 KiB)

Loading...